@import url(http://fonts.googleapis.com/css?family=Sniglet:800);
.actions-sprite, .actions-a1, .actions-a10, .actions-a11, .actions-a12, .actions-a2, .actions-a3, .actions-a4, .actions-a5, .actions-a6, .actions-a7, .actions-a8, .actions-a9 {
  background: url('../images/main/actions-s9ffe443ca1.png') no-repeat;
}

.actions-a1 {
  background-position: 0 -1309px;
}

.actions-a10 {
  background-position: 0 -714px;
}

.actions-a11 {
  background-position: 0 -357px;
}

.actions-a12 {
  background-position: 0 -238px;
}

.actions-a2 {
  background-position: 0 -952px;
}

.actions-a3 {
  background-position: 0 -476px;
}

.actions-a4 {
  background-position: 0 -833px;
}

.actions-a5 {
  background-position: 0 -595px;
}

.actions-a6 {
  background-position: 0 0;
}

.actions-a7 {
  background-position: 0 -119px;
}

.actions-a8 {
  background-position: 0 -1071px;
}

.actions-a9 {
  background-position: 0 -1190px;
}

.bodies-sprite, .bodies-b1, .bodies-b2, .bodies-b3, .bodies-b4, .bodies-b5, .bodies-b6, .bodies-b7 {
  background: url('../images/main/doll/bodies-s66c81a51a3.png') no-repeat;
}

.bodies-b1 {
  background-position: 0 -511px;
  height: 511px;
  width: 300px;
}

.bodies-b2 {
  background-position: 0 -1533px;
  height: 511px;
  width: 300px;
}

.bodies-b3 {
  background-position: 0 0;
  height: 511px;
  width: 300px;
}

.bodies-b4 {
  background-position: 0 -1022px;
  height: 511px;
  width: 300px;
}

.bodies-b5 {
  background-position: 0 -2044px;
  height: 511px;
  width: 300px;
}

.bodies-b6 {
  background-position: 0 -2555px;
  height: 511px;
  width: 300px;
}

.bodies-b7 {
  background-position: 0 -3066px;
  height: 511px;
  width: 300px;
}

.laces-sprite, .laces-l1, .laces-l2, .laces-l3, .laces-l4, .laces-l5, .laces-l6, .laces-l7 {
  background: url('../images/main/doll/laces-sacf862ff6c.png') no-repeat;
}

.laces-l1 {
  background-position: 0 -944px;
  height: 236px;
  width: 286px;
}

.laces-l2 {
  background-position: 0 0;
  height: 236px;
  width: 286px;
}

.laces-l3 {
  background-position: 0 -1416px;
  height: 236px;
  width: 286px;
}

.laces-l4 {
  background-position: 0 -708px;
  height: 236px;
  width: 286px;
}

.laces-l5 {
  background-position: 0 -472px;
  height: 236px;
  width: 286px;
}

.laces-l6 {
  background-position: 0 -236px;
  height: 236px;
  width: 286px;
}

.laces-l7 {
  background-position: 0 -1180px;
  height: 236px;
  width: 286px;
}

.skirts-sprite, .skirts-s1, .skirts-s2, .skirts-s3, .skirts-s4, .skirts-s5 {
  background: url('../images/main/doll/skirts-s0e59d0fd9f.png') no-repeat;
}

.skirts-s1 {
  background-position: 0 -177px;
  height: 177px;
  width: 353px;
}

.skirts-s2 {
  background-position: 0 -354px;
  height: 177px;
  width: 353px;
}

.skirts-s3 {
  background-position: 0 -708px;
  height: 177px;
  width: 353px;
}

.skirts-s4 {
  background-position: 0 -531px;
  height: 177px;
  width: 353px;
}

.skirts-s5 {
  background-position: 0 0;
  height: 177px;
  width: 353px;
}

.eyes-sprite, .eyes-e1, .eyes-e2, .eyes-e3, .eyes-e4, .eyes-e5, .eyes-e6 {
  background: url('../images/main/doll/eyes-sce05579620.png') no-repeat;
}

.eyes-e1 {
  background-position: 0 0;
  height: 152px;
  width: 262px;
}

.eyes-e2 {
  background-position: 0 -456px;
  height: 152px;
  width: 262px;
}

.eyes-e3 {
  background-position: 0 -304px;
  height: 152px;
  width: 262px;
}

.eyes-e4 {
  background-position: 0 -608px;
  height: 152px;
  width: 262px;
}

.eyes-e5 {
  background-position: 0 -152px;
  height: 152px;
  width: 262px;
}

.eyes-e6 {
  background-position: 0 -760px;
  height: 152px;
  width: 262px;
}

.necks-sprite, .necks-n1, .necks-n2, .necks-n3, .necks-n4, .necks-n5, .necks-n6 {
  background: url('../images/main/doll/necks-s4e08407a6e.png') no-repeat;
}

.necks-n1 {
  background-position: 0 -471px;
  height: 157px;
  width: 254px;
}

.necks-n2 {
  background-position: 0 -785px;
  height: 157px;
  width: 254px;
}

.necks-n3 {
  background-position: 0 -157px;
  height: 157px;
  width: 254px;
}

.necks-n4 {
  background-position: 0 0;
  height: 157px;
  width: 254px;
}

.necks-n5 {
  background-position: 0 -314px;
  height: 157px;
  width: 254px;
}

.necks-n6 {
  background-position: 0 -628px;
  height: 157px;
  width: 254px;
}

.hairs-sprite, .hairs-h1, .hairs-h2, .hairs-h3, .hairs-h4, .hairs-h5, .hairs-h6 {
  background: url('../images/main/doll/hairs-sa75c2821af.png') no-repeat;
}

.hairs-h1 {
  background-position: 0 -969px;
  height: 323px;
  width: 362px;
}

.hairs-h2 {
  background-position: 0 -1615px;
  height: 323px;
  width: 362px;
}

.hairs-h3 {
  background-position: 0 0;
  height: 323px;
  width: 362px;
}

.hairs-h4 {
  background-position: 0 -646px;
  height: 323px;
  width: 362px;
}

.hairs-h5 {
  background-position: 0 -1292px;
  height: 323px;
  width: 362px;
}

.hairs-h6 {
  background-position: 0 -323px;
  height: 323px;
  width: 362px;
}

.wristbands-sprite, .wristbands-w1, .wristbands-w2, .wristbands-w3, .wristbands-w4, .wristbands-w5 {
  background: url('../images/main/doll/wristbands-sf0d1ff275f.png') no-repeat;
}

.wristbands-w1 {
  background-position: 0 0;
  height: 135px;
  width: 145px;
}

.wristbands-w2 {
  background-position: 0 -405px;
  height: 135px;
  width: 145px;
}

.wristbands-w3 {
  background-position: 0 -135px;
  height: 135px;
  width: 145px;
}

.wristbands-w4 {
  background-position: 0 -270px;
  height: 135px;
  width: 145px;
}

.wristbands-w5 {
  background-position: 0 -540px;
  height: 135px;
  width: 145px;
}

.mouths-sprite, .mouths-m1, .mouths-m2, .mouths-m3, .mouths-m4, .mouths-m5, .mouths-m6 {
  background: url('../images/main/doll/mouths-se8b72e8503.png') no-repeat;
}

.mouths-m1 {
  background-position: 0 -130px;
  height: 65px;
  width: 84px;
}

.mouths-m2 {
  background-position: 0 -260px;
  height: 65px;
  width: 84px;
}

.mouths-m3 {
  background-position: 0 -325px;
  height: 65px;
  width: 84px;
}

.mouths-m4 {
  background-position: 0 0;
  height: 65px;
  width: 84px;
}

.mouths-m5 {
  background-position: 0 -195px;
  height: 65px;
  width: 84px;
}

.mouths-m6 {
  background-position: 0 -65px;
  height: 65px;
  width: 84px;
}

.objects-sprite, .objects-o1, .objects-o2, .objects-o3, .objects-o4, .objects-o5, .objects-o6 {
  background: url('../images/main/doll/objects-s5aefca796f.png') no-repeat;
}

.objects-o1 {
  background-position: 0 -1040px;
  height: 520px;
  width: 422px;
}

.objects-o2 {
  background-position: 0 0;
  height: 520px;
  width: 422px;
}

.objects-o3 {
  background-position: 0 -1560px;
  height: 520px;
  width: 422px;
}

.objects-o4 {
  background-position: 0 -2080px;
  height: 520px;
  width: 422px;
}

.objects-o5 {
  background-position: 0 -520px;
  height: 520px;
  width: 422px;
}

.objects-o6 {
  background-position: 0 -2600px;
  height: 520px;
  width: 422px;
}

.tails-sprite, .tails-t1, .tails-t2, .tails-t3, .tails-t4, .tails-t5, .tails-t6 {
  background: url('../images/main/doll/tails-sbf6e0c7d3d.png') no-repeat;
}

.tails-t1 {
  background-position: 0 -588px;
  height: 147px;
  width: 150px;
}

.tails-t2 {
  background-position: 0 -294px;
  height: 147px;
  width: 150px;
}

.tails-t3 {
  background-position: 0 -441px;
  height: 147px;
  width: 150px;
}

.tails-t4 {
  background-position: 0 0;
  height: 147px;
  width: 150px;
}

.tails-t5 {
  background-position: 0 -147px;
  height: 147px;
  width: 150px;
}

.tails-t6 {
  background-position: 0 -735px;
  height: 147px;
  width: 150px;
}

.ears-sprite, .ears-e1, .ears-e2, .ears-e3, .ears-e4, .ears-e5, .ears-e6, .ears-e7 {
  background: url('../images/main/doll/ears-s07fc8b699c.png') no-repeat;
}

.ears-e1 {
  background-position: 0 -201px;
  height: 201px;
  width: 324px;
}

.ears-e2 {
  background-position: 0 -804px;
  height: 201px;
  width: 324px;
}

.ears-e3 {
  background-position: 0 -1005px;
  height: 201px;
  width: 324px;
}

.ears-e4 {
  background-position: 0 -402px;
  height: 201px;
  width: 324px;
}

.ears-e5 {
  background-position: 0 -1206px;
  height: 201px;
  width: 324px;
}

.ears-e6 {
  background-position: 0 -603px;
  height: 201px;
  width: 324px;
}

.ears-e7 {
  background-position: 0 0;
  height: 201px;
  width: 324px;
}

.backgrounds-sprite, .backgrounds-b1, .backgrounds-b2, .backgrounds-b3 {
  background: url('../images/main/doll/backgrounds-sc05b611b81.png') no-repeat;
}

.backgrounds-b1 {
  background-position: 0 -600px;
  height: 600px;
  width: 800px;
}

.backgrounds-b2 {
  background-position: 0 -1200px;
  height: 600px;
  width: 800px;
}

.backgrounds-b3 {
  background-position: 0 0;
  height: 600px;
  width: 800px;
}

@-webkit-keyframes play {
  0%, 100% {
    -webkit-transform: scale(0.7, 0.7);
    -moz-transform: scale(0.7, 0.7);
    -ms-transform: scale(0.7, 0.7);
    -o-transform: scale(0.7, 0.7);
    transform: scale(0.7, 0.7);
  }

  50% {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }

  60%, 80% {
    -webkit-transform: scale(0.8, 0.8);
    -moz-transform: scale(0.8, 0.8);
    -ms-transform: scale(0.8, 0.8);
    -o-transform: scale(0.8, 0.8);
    transform: scale(0.8, 0.8);
  }

  70%, 90% {
    -webkit-transform: scale(0.9, 0.9);
    -moz-transform: scale(0.9, 0.9);
    -ms-transform: scale(0.9, 0.9);
    -o-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
  }
}

#m-game-wrapper .m-frame-lightbox .m-frame-lightbox-wrapper, #m-game-wrapper #m-game-init #m-init-buttons-wrapper, #m-game-wrapper #m-game-init #m-play-wrapper {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

audio {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
}

html {
  -webkit-touch-action: none;
  -moz-touch-action: none;
  -ms-touch-action: none;
  touch-action: none;
  -webkit-touch-callout: none;
  -moz-touch-callout: none;
  -ms-touch-callout: none;
  touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

html, body {
  height: 100%;
}

.m-brand-logo {
  display: block;
  background: white;
  bottom: 20px;
  left: 30px;
  width: 202px;
  height: 50px;
  position: absolute;
}

.scale:hover {
  -webkit-transform: scale(1.1, 1.1);
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

#m-game-wrapper {
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  transform-origin: 0 0;
  height: 100%;
  min-height: 100%;
  max-height: 100%;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  overflow: hidden;
}
#m-game-wrapper a:hover {
  outline: none;
}
#m-game-wrapper .m-credits-subnote {
  color: white;
  font-size: 10px;
  font-family: Arial;
  padding-top: 20px;
  text-align: center;
}
#m-game-wrapper .m-frame-lightbox {
  display: none;
  color: #884f19;
  font-family: "Sniglet";
  font-size: 20px;
  top: 0;
  left: 0;
  z-index: 200;
  position: absolute;
  width: 100%;
  height: 100%;
}
#m-game-wrapper .m-frame-lightbox .m-frame-lightbox-wrapper {
  margin: 0 auto;
  max-width: 500px;
  position: relative;
}
#m-game-wrapper .m-frame-lightbox .m-frame-lightbox-content {
  background: #ef91ae;
  border: #884f19 5px solid;
  -webkit-box-shadow: 10px 10px 30px #884f19;
  -moz-box-shadow: 10px 10px 30px #884f19;
  box-shadow: 10px 10px 30px #884f19;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  -o-border-radius: 40px;
  border-radius: 40px;
  overflow: hidden;
  padding: 20px;
}
#m-game-wrapper .m-frame-lightbox .m-frame-lightbox-content p {
  margin: 20px 0;
}
#m-game-wrapper .m-frame-lightbox .m-frame-lightbox-title {
  color: #ef91ae;
  font-size: 60px;
  text-shadow: -3px 0 #884f19, 0 3px #884f19, 3px 0 #884f19, 0 -3px #884f19;
}
#m-game-wrapper .m-frame-lightbox .m-frame-lightbox-close {
  position: absolute;
  right: 0;
  top: 20px;
  width: 50px !important;
  height: 50px !important;
}
#m-game-wrapper .m-big-button-wrapper {
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  -o-border-radius: 40px;
  border-radius: 40px;
  border: 4px solid #884f19;
  font-family: "Sniglet";
  font-size: 22px;
  display: table;
  background: #ef91ae;
  line-height: 19px;
  padding: 1px 10px;
  width: 160px;
  height: 63px;
  text-transform: uppercase;
  text-align: center;
}
#m-game-wrapper .m-big-button-wrapper a {
  color: #884f19;
  display: table-cell;
  vertical-align: middle;
}
#m-game-wrapper .m-action {
  display: block;
  cursor: pointer;
  text-decoration: none;
  hover-cursor: pointer;
}
#m-game-wrapper .hidden {
  display: none;
}
#m-game-wrapper [data-active='0'] {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
#m-game-wrapper .m-nav {
  list-style: none;
  top: 25px;
  margin-left: 20px;
  z-index: 100;
  position: absolute;
}
#m-game-wrapper .m-nav li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  padding: 0 5px;
}
#m-game-wrapper .m-nav li a {
  display: block;
  font-family: "Sniglet";
  font-size: 24px;
  color: #20a8bd;
  padding: 1px 10px;
  background: -moz-linear-gradient(top, #e84274 0%, #f8bbcd);
  background: -webkit-gradient(linear, left top, left bottom, from(#e84274), to(#f8bbcd));
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  -ms-border-radius: 35px;
  -o-border-radius: 35px;
  border-radius: 35px;
  border: 1px solid #e84274;
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
  text-transform: uppercase;
}
#m-game-wrapper #m-game-init {
  background: url("../images/init/play-button-bg1.png") center center no-repeat, url("../images/init/play-button-bg2.png") center center no-repeat, url("../images/init/bg/ribete-top.png") top repeat-x, url("../images/init/bg/ribete-bottom.png") bottom repeat-x, url("../images/init/bg/star-left.png") center left no-repeat, url("../images/init/bg/star-right.png") center right no-repeat, url("../images/init/bg/bg.png");
  height: 100%;
}
#m-game-wrapper #m-game-init #m-init-buttons-wrapper {
  margin-top: 20px;
}
#m-game-wrapper #m-game-init #m-init-buttons-wrapper #m-credits-bt {
  position: absolute;
  top: -170px;
  left: 70px;
}
#m-game-wrapper #m-game-init #m-init-buttons-wrapper #m-bookmark-bt {
  position: absolute;
  top: -170px;
  right: 70px;
}
#m-game-wrapper #m-game-init #m-init-buttons-wrapper #m-more-bt {
  margin: 0 auto;
}
#m-game-wrapper #m-game-init #m-play-wrapper #m-play-bt {
  -webkit-animation: play 3s ease-in-out infinite;
  animation: play 3s ease-in-out infinite;
  cursor: pointer;
  background: url("../images/init/play.png") no-repeat;
  height: 170px;
  margin: 0 auto;
  text-indent: -9999px;
  width: 174px;
  position: relative;
  z-index: 100;
}
#m-game-wrapper #m-game-main {
  height: 100%;
}
#m-game-wrapper #m-game-main #m-background {
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  -o-transform-origin: 0 0;
  transform-origin: 0 0;
}
#m-game-wrapper #m-game-main #m-actions {
  -webkit-transform: scale(0.9, 0.9);
  -moz-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  -o-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
  list-style: none;
  left: 40px;
  position: absolute;
  top: 65px;
  width: 370px;
  z-index: 100;
}
#m-game-wrapper #m-game-main #m-actions li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  padding: 5px;
  position: relative;
}
#m-game-wrapper #m-game-main #m-actions li a {
  display: block;
  height: 119px;
  width: 104px;
}
#m-game-wrapper #m-game-main #m-body-wrapper {
  left: 400px;
  height: 514px;
  position: absolute;
  top: 45px;
  width: 356px;
}
#m-game-wrapper #m-game-main #m-body-wrapper img {
  position: absolute;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-body {
  height: 511px;
  width: 300px;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-eyes {
  height: 152px;
  width: 262px;
  top: 161px;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-mouth {
  height: 65px;
  width: 84px;
  left: 75px;
  top: 276px;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-ear {
  height: 201px;
  width: 324px;
  left: 17px;
  top: -6px;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-neck {
  height: 157px;
  width: 254px;
  left: 14px;
  top: 296px;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-tail {
  height: 147px;
  width: 150px;
  left: 174px;
  top: 314px;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-hair {
  height: 323px;
  width: 362px;
  left: -36px;
  top: 66px;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-skirt {
  height: 177px;
  width: 353px;
  left: -8px;
  top: 339px;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-lace {
  height: 236px;
  width: 286px;
  left: 4px;
  top: 69px;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-wristband {
  height: 135px;
  width: 145px;
  left: 35px;
  top: 314px;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-object {
  height: 520px;
  width: 422px;
  left: -22px;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-body {
  z-index: 5;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-eyes, #m-game-wrapper #m-game-main #m-body-wrapper #m-mouth, #m-game-wrapper #m-game-main #m-body-wrapper #m-tail, #m-game-wrapper #m-game-main #m-body-wrapper #m-skirt, #m-game-wrapper #m-game-main #m-body-wrapper #m-ear {
  z-index: 15;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-hair, #m-game-wrapper #m-game-main #m-body-wrapper #m-lace, #m-game-wrapper #m-game-main #m-body-wrapper #m-wristband, #m-game-wrapper #m-game-main #m-body-wrapper #m-neck {
  z-index: 20;
}
#m-game-wrapper #m-game-main #m-body-wrapper #m-object {
  z-index: 25;
}

/* portrait mode less than 800 px */
@media screen and (max-width: 740px) and (max-aspect-ratio: 1 / 1) {
  .m-frame-lightbox {
    -webkit-transform: scale(0.6, 0.6);
    -moz-transform: scale(0.6, 0.6);
    -ms-transform: scale(0.6, 0.6);
    -o-transform: scale(0.6, 0.6);
    transform: scale(0.6, 0.6);
  }

  .m-brand-logo {
    bottom: 10px !important;
    left: auto !important;
  }

  #m-game-wrapper #m-game-init {
    background-size: 68%, 71%, 7%, 7%, 33%, 33%, 7%;
  }
  #m-game-wrapper #m-init-buttons-wrapper {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    margin: -40px 0 0 0 !important;
  }
  #m-game-wrapper #m-init-buttons-wrapper .m-big-button-wrapper {
    font-size: 10px !important;
    width: 150px !important;
    height: 20px !important;
  }
  #m-game-wrapper #m-init-buttons-wrapper li {
    position: relative !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 10px;
  }
  #m-game-wrapper #m-init-buttons-wrapper #m-credits-bt {
    left: auto !important;
    top: -220px !important;
  }
  #m-game-wrapper #m-init-buttons-wrapper #m-bookmark-bt {
    top: auto !important;
    right: auto !important;
  }
  #m-game-wrapper #m-init-buttons-wrapper #m-more-bt {
    top: auto !important;
  }
}
/* landscape mode */
@media screen and (max-height: 600px) and (min-aspect-ratio: 1 / 1) {
  #m-game-wrapper #m-game-init {
    background-size: 30%, 32%, 3%, 3%, 23%, 23%, 5% !important;
  }

  .m-frame-lightbox {
    -webkit-transform: scale(0.5, 0.5);
    -moz-transform: scale(0.5, 0.5);
    -ms-transform: scale(0.5, 0.5);
    -o-transform: scale(0.5, 0.5);
    transform: scale(0.5, 0.5);
  }

  #m-init-buttons-wrapper {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    margin: -165px auto 0 auto !important;
    left: 32% !important;
    width: 140px !important;
  }
  #m-init-buttons-wrapper .m-big-button-wrapper {
    font-size: 10px !important;
    width: 140px !important;
    height: 20px !important;
  }
  #m-init-buttons-wrapper li {
    position: relative !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 10px;
  }
  #m-init-buttons-wrapper #m-credits-bt {
    left: auto !important;
    top: auto !important;
  }
  #m-init-buttons-wrapper #m-bookmark-bt {
    top: auto !important;
    right: auto !important;
  }
  #m-init-buttons-wrapper #m-more-bt {
    top: auto !important;
  }

  #m-more-bt {
    top: -66px !important;
    position: relative;
  }
}
@media screen and (min-aspect-ratio: 75 / 50) {
  #m-actions {
    top: 25px !important;
  }

  #m-game-main .m-nav {
    width: 80px;
    right: -90px;
    top: 80px !important;
    position: absolute;
  }
  #m-game-main .m-nav .m-nav-text {
    display: none;
  }
  #m-game-main .m-nav li {
    display: block;
    padding: 10px;
  }
}
@media screen and (min-aspect-ratio: 88 / 50) {
  #m-game-main .m-nav {
    width: 200px !important;
    right: -230px !important;
  }
  #m-game-main .m-nav .m-nav-text {
    display: inline !important;
  }
}
@media screen and (max-aspect-ratio: 68 / 73) {
  #m-game-main .m-nav {
    top: 100% !important;
  }
  #m-game-main #m-actions {
    position: relative;
    left: auto !important;
    margin: 0 auto !important;
    top: 600px !important;
    width: 100% !important;
    padding: 40px 0 0 0;
  }
  #m-game-main #m-actions li {
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    padding: 0px 10px 50px 10px !important;
  }
}
